.webform-client-form-2 .description {
  font-size: medium;
}

/* Stuff that isn't a placeholder is getting the placeholder
   class. This removes the weird dotted border */
#crm-container .views-field .placeholder {
  border: none;
}


/* Remove button for adding new contact while creating relationship.
   It does not add the right type */
.crm-entityref-links .crm-add-entity.crm-hover-button {
  display: none;
}

/* Remove casemanager activities (case work and postit) and "Appointment slot disabled" 
   from Actions dropdown */
li.crm-activity-type_174, li.crm-activity-type_181, li.crm-activity-type_173 {
  display: none;
}

/* Remove the "new activity" dropdown so people have to use
   the actions dropdown to add an activity (because I can't
   see any quick way of removing the casemanager stuff from the
   "new activity" one and anyway having both is confusing */
.action-link.crm-activityLinks {
  display: none;
}

/* Remove edit button from contact record.
   Everything editable can be done by hovering */ 
.crm-actions-ribbon #actions a.button.edit {
  display: none;
}



/* Remove permissions fields from relationship - not used, confusing 
   Remove "description" (keeping "note", don't need two text fields)*/

.crm-relationship-form-block-is_permission_a_b,
.crm-relationship-form-block-is_permission_b_a,
.crm-relationship-form-block-description {
  display: none;
}

/* Remove fields from welfare payment that are only there for the print sheet */

#Extra_fields_for_welfare_print_sheet__,
.custom-group-Extra_fields_for_welfare_print_sheet {
  display: none;
}

/* Remove unused stuff from case activities */

.crm-case-activity-form-block-send_copy,
.crm-case-activity-form-block-schedule_followup,
.crm-case-activity-form-block-tag,
.crm-case-activity-form-block-tag_set {
  display: none;
}

/* Remove unused stuff from cases */

.crm-case-roles-block,
.crm-case-other-relationships-block,
.crm-case-tags-block {
  display: none;
}

/* Remove unwanted contact fields (email greeting and so forth) */

#crm-communication-pref-content .crm-clear div:nth-of-type(4) ~ div {
  display: none;
}

/* Class for inserting into content when there is no other way
   of identifying an element in order to hide it. */ 

.assist-hidden {
  display: none; 
}

/* Remove unwanted fields when updating activities by profile.
   This is used for Welfare Payments */

.CRM_Activity_Form_Task_Batch thead th:nth-of-type(3),
.CRM_Activity_Form_Task_Batch thead th:nth-of-type(1),
.CRM_Activity_Form_Task_Batch thead th:nth-of-type(4),
.CRM_Activity_Form_Task_Batch thead th:nth-of-type(5),
.CRM_Activity_Form_Task_Batch thead th:nth-of-type(6),
.CRM_Activity_Form_Task_Batch thead th:nth-of-type(7),
.CRM_Activity_Form_Task_Batch thead th:nth-of-type(8),
.CRM_Activity_Form_Task_Batch thead th:nth-of-type(9),
.CRM_Activity_Form_Task_Batch thead th:nth-of-type(10),
.CRM_Activity_Form_Task_Batch tbody td:nth-of-type(3),
.CRM_Activity_Form_Task_Batch tbody td:nth-of-type(1),
.CRM_Activity_Form_Task_Batch tbody td:nth-of-type(4),
.CRM_Activity_Form_Task_Batch tbody td:nth-of-type(5),
.CRM_Activity_Form_Task_Batch tbody td:nth-of-type(6),
.CRM_Activity_Form_Task_Batch tbody td:nth-of-type(7),
.CRM_Activity_Form_Task_Batch tbody td:nth-of-type(8),
.CRM_Activity_Form_Task_Batch tbody td:nth-of-type(9),
.CRM_Activity_Form_Task_Batch tbody td:nth-of-type(10)
{
  display: none;
}



/* Remove unwanted activity & case fields */

.crm-activity-form-block-recurring_activity,
.crm-activity-form-block-campaign_id,
.crm-activity-form-block-schedule_followup,
.crm-case-form-block-duration,
.crm-case-form-block-tag,
.crm-case-form-block-medium_id,
.crm-activity-form-block-engagement_level,
.crm-activity-form-block-location,
.crm-activity-form-block-priority_id,
.crm-activity-form-block-tag,
.crm-activity-form-block-tag_set,
.crm-activity-form-block-source_contact_id
{
  display: none;
}

/* Remove delete button from risk tab. Risks should only be
resolved, not deleted */
.crm-contact-page #mainTabContainer td[id^="Risk_"] .crm-submit-buttons{
  display: none;
}

.crm-accordion-body input[data-crm-custom="Gift_Aid_Dec:Online_Declaration"] {
        cursor: not-allowed;
}

tr[class*="custom_370_"] {
   display: none;
}

/* make Actions button and the buttons for saving / cancelling an activity bigger */
#crm-contact-actions-link, .ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset button {
  font-size: large;
  padding: 0.3em 0.7em;
}

/* Separate the save and cancel buttons to either side of the pane */
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {
  float: none;
}

.ui-button.ui-corner-all.ui-widget {
  float: right;
}

.ui-button.ui-corner-all.ui-widget[data-identifier^="_qf_"][data-identifier$="_cancel"], #crm-dashboard-configure {
  float: left;
}

.crm-button.crm-button-type-next.crm-i-button,
.crm-button.crm-button-type-upload.crm-i-button {
  float: right !important;
}

.crm-submit-buttons a {
  float: right;
}

p.help-post {
  width: 500px;
}

.views-table {
  max-width: 100%;
}

.views-table  tr.even  {
  background-color: white;
}

.views-table td, .views-table th {
  border: 1px solid darkgrey;
}

.views-table th {
  background: lightgrey;
}

/* remove this weird field from activity that only shows when viewing and not when editing */
.crm-activity-form-block-separation.crm-is-multi-activity-wrapper {
  display: none;
}

.view .feed-icon {
    position: absolute;
    top: 0;
    left: 331px;
}

.view .feed-icon img {
  width: 60px;
}

.ui-button-icon-only .ui-icon[class*=" fa-"] {
    top: 10%;
}

.ui-dialog .ui-dialog-titlebar-close span {
    display: inline;
}

.ui-widget .ui-widget {
    font-size: 1.2em;
}

/* make accommodation dropdown on current situation bigger - it's not expanding to fit option text */

.custom-group-Current_situation_Life_Conditions .select2-container {
  width: 350px !important;
}


/* remove gift aid eligibility fieldset when creating or editing donation */
.custom-group-Gift_aid_eligibility {
  display: none;
}

input[type="text"][readonly="readonly"] {
  background: lightgrey;
}
